tty(1)

NAME
tty - Print the file name of the terminal connected to standard input.

SYNOPSIS
tty [-s|--silent] [-h|--help] [-V|--version]

DESCRIPTION
Print the file name of the terminal connected to standard input.

OPTIONS

-s, --silent
    print nothing, only return an exit status

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.2.2